.pcards {
  padding: 64px 0;
}

.pcards h2 {
  margin-bottom: 40px;
  max-width: 680px;
}

.pcards__item {
  background-color: #fff;
  border-radius: 16px;
  margin-bottom: 24px;
  padding: 24px;
}

.pcards__top {
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  gap: 24px;
}

.pcards__top h3 {
  font-weight: 400;
  margin-bottom: 1px;
  font-size: 28.6px;
  line-height: 0.97;
}

.pcards__top p {
  color: #E73334;
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: -0.02em;
}

.pcards__img {
  width: 121px;
  height: 121px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 20px;
}

.pcards__item ul {
  margin-bottom: 40px;
  list-style: none;
}

.pcards__item ul li {
  position: relative;
  margin-bottom: 24px;
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: -0.02em;
  padding-left: 40px;
}

.pcards__item ul li:before {
  background-image: url(https://7263739.fs1.hubspotusercontent-na1.net/hubfs/7263739/effectis_theme/qb-icon.svg);
  background-position: 50%;
  background-size: cover;
  content: "";
  height: 21px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 21px;
}
}

.pcards__item ul li:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .pcards__wrap {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .pcards__item {
    width: calc(50% - 12px);
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media (min-width: 1280px) {
  .pcards {
    padding: 114px 0 121px 0;
  }

  .pcards h2 {
    margin-bottom: 72px;
  }

  .pcards__wrap {
    gap: 40px;
  }

  .pcards__item {
    width: calc(50% - 20px);
    padding: 38px 56px 50px 46px;
  }

  .pcards__top {
    margin-bottom: 36px;
    gap: 29px;
  }
}